page-tournament {
    .center{
        text-align: center;
    }
    .url{
        height:50px;
        width:50px;
    }
    ion-item{
        margin-bottom: 15px !important;
        -webkit-box-shadow: 0px 4px 15px -4px rgba(0,0,0,0.20) !important;
        -moz-box-shawdow: 0px 4px 15px -4px rgba(0,0,0,0.20) !important;
        box-shadow: 0px 4px 15px -4px rgba(0,0,0,0.20) !important;
    }
    .champ{
        padding-bottom:20px;
    }
    .image{
        float: left;
    }
    .text{
        padding-top:6px;
        padding-left:40px;
    }
}
